Jump to content
  • 0
phm

Version and build versions on server code appear to be wrong

Question

Am I missing something?

 

[email protected] ~/Downloads/temp $> ls -l
total 14408
-rw-r--r-- 1 steam steam 14753093 Dec  4 10:13 EpochModTeam-Epoch-1.0.0.1077-0-g2b4ec06.tar.gz
[email protected] ~/Downloads/temp $> tar xf EpochModTeam-Epoch-1.0.0.1077-0-g2b4ec06.tar.gz
[email protected] ~/Downloads/temp $> ls -l
total 14412
-rw-r--r-- 1 steam steam 14753093 Dec  4 10:13 EpochModTeam-Epoch-1.0.0.1077-0-g2b4ec06.tar.gz
drwxrwxr-x 5 steam steam     4096 Nov  5 05:57 EpochModTeam-Epoch-2b4ec06
[email protected] ~/Downloads/temp $> cd EpochModTeam-Epoch-2b4ec06/
[email protected] ~/Downloads/temp/EpochModTeam-Epoch-2b4ec06 $> cat version.txt ; echo
0.5.0.0
[email protected] ~/Downloads/temp/EpochModTeam-Epoch-2b4ec06 $> cat build.txt
826

 

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0
37 minutes ago, Sneer said:

I don't think so, they just missed updating those files.

Those files should be automatically created when the package is generated.  I looked at this because I got a version mismatch error when I tried the build 1077 server.

 

Share this post


Link to post
Share on other sites
  • 0

Well they have been wrong in previous versions and the install worked fine. Make sure you have the same version of the client files "@epoch" on your server. That one always gets me. :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Advertisement
  • Donation Box

    Please donate to support the community.
    We appreciate all donations!
  • Advertisement
  • Supporters
  • Latest Donations

  • Advertisement
  • Discord

×